 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.1), rgba(0,0,0,0.1)), url("images/1519704d861252444bdb9b8a7ba9722eefda91f5f8d30014dfc16e7628e079a60be4c990eb823174d41af159aae420c168c8310fb73dde65d16aad_1280.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 278px;
}

@media (max-width: 1199px) {
   .u-section-1 {
    background-position: 71.46% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 229px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 67.52% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 175px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 75% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 131px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 70.04% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 82px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 93px;
}

.u-section-2 .u-text-1 {
  margin: 21px auto;
} .u-section-3 {
  background-image: none;
  min-height: 680px;
}

.u-section-3 .u-image-1 {
  height: 680px;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-group-1 {
  width: 543px;
  min-height: 212px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  height: auto;
  margin: -247px calc(((100% - 1140px) / 2)) 35px auto;
}

.u-section-3 .u-container-layout-1 {
  padding: 29px 30px 30px;
}

.u-section-3 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  font-size: 1rem;
  margin: 1px 0 0;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 850px;
  }

  .u-section-3 .u-image-1 {
    height: 613px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -243px;
    margin-right: calc(((100% - 940px) / 2));
    margin-bottom: 50px;
    height: auto;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 810px;
  }

  .u-section-3 .u-image-1 {
    height: 523px;
  }

  .u-section-3 .u-group-1 {
    width: 470px;
    margin-top: -193px;
    margin-right: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    height: 453px;
  }

  .u-section-3 .u-group-1 {
    margin-top: -123px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    min-height: 718px;
  }

  .u-section-3 .u-image-1 {
    height: 390px;
    object-position: 0% 50%;
  }

  .u-section-3 .u-group-1 {
    width: 340px;
    min-height: 369px;
    margin-top: -91px;
    margin-right: auto;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 435px;
}

.u-section-4 .u-text-1 {
  text-transform: uppercase;
  letter-spacing: 2px;
  font-size: 2.0625rem;
  margin: 84px auto 0;
}

.u-section-4 .u-list-1 {
  margin: 20px 0 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 100%;
  grid-gap: 30px 30px;
  min-height: 232px;
}

.u-section-4 .u-list-item-1 {
  background-image: none;
}

.u-section-4 .u-container-layout-1 {
  padding: 30px 30px 9px;
}

.u-section-4 .u-text-2 {
  margin: 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-list-1 {
    height: auto;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-2 {
    margin-left: 147px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 983px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 749px;
}

.u-section-5 .u-layout-wrap-1 {
  margin-top: 60px;
  margin-bottom: 60px;
  position: relative;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 640px;
  background-image: none;
}

.u-section-5 .u-container-layout-1 {
  padding: 50px;
}

.u-section-5 .u-group-1 {
  width: 510px;
  min-height: 510px;
  height: auto;
  margin: 0 auto;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-1 {
  font-size: 4.5rem;
  margin: 0 28px;
}

.u-section-5 .u-text-2 {
  font-weight: 700;
  line-height: 1.4;
  margin: 40px auto 0 0;
}

.u-section-5 .u-image-1 {
  min-height: 320px;
  background-image: url("images/photo15124861309392c4f79935e4f1.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px;
}

.u-section-5 .u-image-2 {
  min-height: 320px;
  background-image: url("images/photo15550835891f063f35718a.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px;
}

.u-section-5 .u-image-3 {
  min-height: 320px;
  background-image: url("images/bg.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px;
}

.u-section-5 .u-image-4 {
  min-height: 320px;
  background-image: url("images/photo1568990416308c998af4cf9ee.jpg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 637px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 528px;
  }

  .u-section-5 .u-group-1 {
    min-height: 425px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
    height: auto;
  }

  .u-section-5 .u-text-1 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-image-1 {
    min-height: 264px;
  }

  .u-section-5 .u-image-2 {
    min-height: 264px;
  }

  .u-section-5 .u-image-3 {
    min-height: 264px;
  }

  .u-section-5 .u-image-4 {
    min-height: 264px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1017px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-5 .u-image-1 {
    min-height: 404px;
  }

  .u-section-5 .u-image-2 {
    min-height: 404px;
  }

  .u-section-5 .u-image-3 {
    min-height: 404px;
  }

  .u-section-5 .u-image-4 {
    min-height: 404px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 2633px;
  }

  .u-section-5 .u-group-1 {
    min-height: 346px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    font-size: 4.25rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-3 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-4 {
    min-height: 606px;
  }

  .u-section-5 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1737px;
  }

  .u-section-5 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-5 .u-image-1 {
    min-height: 382px;
  }

  .u-section-5 .u-image-2 {
    min-height: 382px;
  }

  .u-section-5 .u-image-3 {
    min-height: 382px;
  }

  .u-section-5 .u-image-4 {
    min-height: 382px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 712px;
}

.u-section-6 .u-layout-wrap-1 {
  width: 1140px;
  margin: 70px 0;
}

.u-section-6 .u-layout-cell-1 {
  min-height: 582px;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 50px;
}

.u-section-6 .u-text-1 {
  line-height: 1.2;
  font-size: 1.5rem;
  margin: 0;
}

.u-section-6 .u-text-2 {
  font-size: 1.125rem;
  margin: 31px 0 0;
}

.u-section-6 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-6 .u-shape-1 {
  width: 558px;
  height: 428px;
  margin: 65px auto 0;
}

.u-section-6 .u-image-1 {
  width: 548px;
  height: 417px;
  margin: -491px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 610px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 940px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 520px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.75rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 453px;
  }

  .u-section-6 .u-shape-1 {
    height: 388px;
    width: 479px;
    margin-top: 72px;
    margin-right: 9px;
  }

  .u-section-6 .u-image-1 {
    width: 456px;
    height: 391px;
    margin-top: -458px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 230px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 720px;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-6 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-6 .u-shape-1 {
    width: 373px;
    height: 304px;
    margin-top: 228px;
    margin-right: 0;
  }

  .u-section-6 .u-image-1 {
    width: 359px;
    height: 287px;
    margin-top: -374px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 330px;
  }

  .u-section-6 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-1 {
    font-size: 3.75rem;
  }

  .u-section-6 .u-shape-1 {
    width: 444px;
    height: 361px;
    margin-top: 0;
    margin-right: auto;
    margin-left: 45px;
  }

  .u-section-6 .u-image-1 {
    width: 424px;
    height: 374px;
    margin-top: -432px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1042px;
  }

  .u-section-6 .u-layout-wrap-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-layout-cell-1 {
    min-height: 533px;
  }

  .u-section-6 .u-text-1 {
    font-size: 2.5rem;
  }

  .u-section-6 .u-layout-cell-2 {
    min-height: 420px;
  }

  .u-section-6 .u-shape-1 {
    height: 305px;
    width: 330px;
    margin-top: 36px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-image-1 {
    height: 253px;
    width: 305px;
    margin-top: -332px;
  }
}